{
    "meta": {
        "title": "ページのタイトルを入れます",
        "description": "ページの説明を入れます"
    },
    "blocks": [
        {
            "partial": "h2_bg.html",
            "data": {
                "H2": "施設のご案内",
                "FILE": "20251128_144015_5248.jpg"
            }
        },
        {
            "partial": "list_row1.html",
            "data": {
                "H2": "施設のご案内",
                "H2_TEXT": "説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。説明文が必要ならここに入力して下さい。",
                "ROWS": [
                    {
                        "TITLE": "施設１",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251128_145921_1026.jpg",
                        "LINK_URL": "info--1"
                    },
                    {
                        "TITLE": "施設２",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251128_145925_2121.jpg",
                        "LINK_URL": "info--2"
                    },
                    {
                        "TITLE": "施設３",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251128_145927_1802.jpg",
                        "LINK_URL": "info--3"
                    }
                ]
            }
        }
    ]
}